#Generated by Maven Integration for Eclipse
#Fri Feb 13 19:57:30 EST 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=ReadXMLConfig
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspaceEAR\\ReadXMLConfig
artifactId=ReadXMLConfig
